<?php

if (!defined('PARENT')) {
  include(PATH . 'control/system/headers/403.php');
  exit;
}

// Build structured meta data..
include(PATH . 'control/system/meta-data.php');

include(LANG_FLDR . 'header.php');

$templateParams = [
  'TEXT' => $msw_header,
  'TITLE' => mswSH($sysTitle),
  'STRUCTURED_DATA' => (isset($mswMetaData) ? $mswMetaData : ''),
  'MODULES' => $SYS->modules($loadJS, 'header', $jsParams)
];

// Global..
include(PATH . 'control/system/global.php');

$latte->render('header.tpl', $templateParams);

?>
